body {

	background-image:url('../images/bg.png');
	background-size:cover;
	background-attachment: fixed;
color:#ffffff;
overflow:hidden;
height:100%;
position:fixed;
padding:0px;
width:95%;
}

.loginDiv{

    width:90%;
    height:45%;
    margin:50px auto 20px 0px;
    padding:20px;
	color:#000000;
	font-size:14px;
	font-weight:bold;

}

.loginMainDiv{

    width:100%;
    background-image:url('../images/UI.png');
    background-size:100% 100%;
    background-repeat:no-repeat;
    padding:10px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
}
.login_subBtn{
	
	background-image:url('../images/button_xieyi.png');
	background-size:100% 100%;
    background-repeat:no-repeat;
	border:none;
    text-decoration:none;
	
     width:90%;
    height:80%;
     max-height:53px;
     max-width:240px;
     min-width:120px;
color:#ffffff;
	font-size:14px;
	font-family: 微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif;
	font-weight:bold;
	border-radius:3px;
	padding-left:3px;
	-webkit-transition:all linear 0.30s;
	-moz-transition:all linear 0.30s;
	transition:all linear 0.30s;
	

}

.linkDoc {
	color:#d76a00;
}
.linkBtn{
	color:#000; 
}

.mainMenu{
	 position:absolute;
	 top:0px;
	 margin:0px auto 0px auto;
	width:100%;
	height:30px;
	padding:0px;
	font-size:13px;
    background-color:rgba(10,10,10,0.5);

}

.mainDiv{
	
    position:relative;
	overflow-y:scroll;
	width:80%;
	height:60%;
	margin:30px auto 10px auto;
	padding:0px;
	-webkit-overflow-scrolling: touch;
}

.mainDiv::-webkit-scrollbar-track-piece {
  background-color: rgba(0, 0, 0, 0);
  border-left: .013333rem solid rgba(0, 0, 0, 0);
}
.mainDiv::-webkit-scrollbar {
  width: .04rem;
  height: .173333rem;
  -webkit-border-radius: .066667rem;
  -moz-border-radius: .066667rem;
  border-radius: .066667rem;
}
.mainDiv::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  -webkit-border-radius: .066667rem;
  -moz-border-radius: .066667rem;
  border-radius: .066667rem;
  min-height: .373333rem;
}
.mainDiv::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-border-radius: .066667rem;
  -moz-border-radius: .066667rem;
  border-radius: .066667rem;
}


.mainDiv_ol{
	  
	position:relative;
	margin:0px;
	width:80%;
	height:80%;
	max-height:42px;
	min-height:35px;
}
.mainDiv_li{	
position:relative;
list-style-type:none;
float:left;
display:block;
margin-left:5px;
margin-top:3px;
margin-bottom:8px;
width:30%;
min-width:210px;
height:100%;
min-height:42px;
}
.mainDiv_btn
{
 
	background-image:url('../images/button.png');
	background-size:cover;
	border:none;
    text-decoration:none;

	color:#f2f2f2;
	width:100%;
	height:100;
	min-height:35px;
	font-size:14px;
	font-family: 微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif;
	
	border-radius:3px;
	padding-left:3px;
	-webkit-transition:all linear 0.30s;
	-moz-transition:all linear 0.30s;
	transition:all linear 0.30s;
	
}

.serverName{
	position:absolute;
	left:55px;
	height:32px;
	top:6px;
}
.serverId{
	position:absolute;
	left:20px;
	height:32px;
	top:9px;
}
.serverState{
	position:absolute;
	right:15px;
	height:32px;
	top:9px;
}